:root {
	/* define all font family  */
	--poppins: "Poppins", sans-serif;

	/* define all color  */
	--primary-color: #f5002c;
	--primary-color: #075bfe;
	--title-color: #223144;
	--bg_2-color: #1c1c1c;
	--light-color: #ffffff;
	--dark-color: #000000;
	--black-color: #152242;
	--red-color: #fd3e3e;
	--green-color: #09ad37;
	--yellow-color: #ffb84f;

	--title-color-9: rgba(34, 49, 68, 0.9);
	--title-color-8: rgba(34, 49, 68, 0.8);
	--title-color-7: rgba(34, 49, 68, 0.7);
	--title-color-1: rgba(34, 49, 68, 0.1);
	--title-color-05: rgba(34, 49, 68, 0.05);
	--title-color-03: rgba(34, 49, 68, 0.03);
	--title-color-02: rgba(34, 49, 68, 0.02);

	--light-color-9: rgba(255, 255, 255, 0.9);
	--light-color-8: rgba(255, 255, 255, 0.8);
	--light-color-7: rgba(255, 255, 255, 0.7);
}
html {
	scroll-behavior: smooth;
}
body {
	font-family: var(--poppins);
	background-color: var(--light-color) !important;
}
a:visited,
a:focus,
a:focus-visible,
input:visited,
input:focus,
input:focus-visible {
	outline: 0 !important;
}
.tp-container {
	max-width: 1320px;
	margin: auto;
}
.tp-btn {
	display: flex;
	align-items: center;
	padding: 10px 30px;
	border: 2px solid var(--black-color);
	font-family: var(--poppins);
	color: var(--black-color);
	font-size: 16px;
	font-weight: 600;
	line-height: 30px;
	border-radius: 8px;
}
.tp-btn:hover {
	color: var(--black-color);
}
ul,
li,
p {
	margin: 0;
}
.tp-success {
	color: #09ad37;
}
.tp-cross {
	color: #fd3e3e;
}
.tp-404-wrapper {
	padding-top: 180px;
	padding-bottom: 100px;
}
.tp-404-error {
	text-align: center;
}

label,
legend {
	display: block;
	color: var(--black-color);
	font-family: var(--poppins);
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 26px;
	margin-bottom: 10px;
}
.wpcf7 input.wpcf7-form-control:not([type="submit"]),
.wpcf7 textarea.wpcf7-form-control {
	width: 100%;
	padding: 15px;
	border-radius: 8px;
	border: 1px solid rgba(0, 0, 0, 0.1);
	background: var(--light-color);
	height: auto;
}
.wpcf7 input.wpcf7-form-control:not([type="submit"]):focus,
.wpcf7 textarea.wpcf7-form-control:focus {
	border: 2px solid var(--black-color);
}
.wpcf7 .wpcf7-form-control-wrap {
	margin-top: 10px;
}
input[type="submit"] {
	display: block;
	width: 100%;
	padding: 13px;
	text-align: center;
	border-radius: 8px;
	background: var(--black-color);
	color: var(--light-color);
	font-family: var(--poppins);
	font-size: 20px;
	font-style: normal;
	font-weight: 500;
	line-height: 30px;
}
input[type="submit"]:hover {
	background: var(--black-color);
}
input[type="submit"]:focus,
input[type="submit"]:focus-visible,
input[type="submit"]:active {
	background: rgba(21, 34, 66, 0.8);
}

@keyframes tpBanner {
	0% {
		top: 0;
		left: 50%;
	}
	25% {
		top: 10px;
		left: 55%;
	}
	50% {
		top: 0;
		left: 50%;
	}
	75% {
		top: 10px;
		left: 45%;
	}
	100% {
		top: 0;
		left: 50%;
	}
}
@keyframes chargeLeft {
	0% {
		top: -170px;
		left: -85px;
	}
	50% {
		top: 200px;
		left: -85px;
	}
	100% {
		top: -170px;
		left: -85px;
	}
}
@keyframes chargeRight {
	0% {
		right: -145px;
		bottom: -65px;
	}
	50% {
		right: -145px;
		bottom: 200px;
	}
	100% {
		right: -145px;
		bottom: -65px;
	}
}

@keyframes bounce {
	0%,
	20%,
	50%,
	80%,
	100% {
		transform: translateY(0);
	}
	40% {
		transform: translateY(-30px);
	}
	60% {
		transform: translateY(-15px);
	}
}

/*================================*/
/*===START Regular BANNER=========*/
/*================================*/
.tp-promo-banner {
	width: 100%;
	height: 60px;
	background-color: #008080;
}
.tp-promo-banner .tp-banner-cont {
	margin-left: auto;
	margin-right: auto;
	max-width: 1500px;
	display: flex;
	align-items: center;
	justify-content: space-around;
	height: 60px;
}
.tp-promo-banner h1 {
	font-size: 24px;
	font-weight: 600;
	line-height: 40px;
	text-align: center;
	color: #fff;
}

.tp-promo-banner .tp-offer {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 8px;
}

.tp-promo-banner h2 {
	font-size: 16px;
	font-weight: 500;
	line-height: 18.75px;
	text-align: center;
	color: #ececec;
	margin-top: auto;
	margin-bottom: auto;
}

.tp-promo-banner .tp-offer-txt {
	font-size: 38px;
	font-weight: 800;
	line-height: 44.53px;
	text-align: center;
	color: #ffffff;
	filter: drop-shadow(0px 4px 6px rgba(0, 0, 0, 0.25));
	text-shadow: -1px -1px 0 black, 1px -1px 0 black, -1px 1px 0 black,
		1px 1px 0 black;
}

.tp-promo-banner .tp-timer {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 10px;
}

/* .tp-timer .tp-count {
	width: 48px;
	height: 42px;
	background-image: radial-gradient(
			circle at 100% 100%,
			transparent 1px,
			#ffffff 1px,
			#ffffff 2px,
			transparent 2px
		),
		linear-gradient(to right, #ffffff, #ffffff),
		radial-gradient(
			circle at 0% 100%,
			transparent 1px,
			#ffffff 1px,
			#ffffff 2px,
			transparent 2px
		),
		linear-gradient(to bottom, #ffffff, #008080),
		radial-gradient(
			circle at 0% 0%,
			transparent 1px,
			#008080 1px,
			#008080 2px,
			transparent 2px
		),
		linear-gradient(to left, #008080, #008080),
		radial-gradient(
			circle at 100% 0%,
			transparent 1px,
			#008080 1px,
			#008080 2px,
			transparent 2px
		),
		linear-gradient(to top, #008080, #ffffff);
	background-size: 2px 2px, calc(100% - 2px) 1px, 2px 2px,
		1px calc(100% - 2px);
	background-position: top left, top center, top right, center right,
		bottom right, bottom center, bottom left, center left;
	background-repeat: no-repeat;
	text-align: center;
} */

.tp-timer span {
	font-size: 16px;
	font-weight: 700;
	line-height: 21px;
	color: white;
}

.tp-timer label {
	font-size: 10px;
	font-weight: 400;
	line-height: 12px;
	color: white;
}

.tp-promo-banner a {
	font-size: 16px;
	font-weight: 600;
	line-height: 18.75px;
	text-align: left;
	color: black;
	background-color: white;
	border: 1px solid white;
	padding: 9px 21px 9px 21px;
	border-radius: 4px;
	cursor: pointer;
}

.tp-promo-banner a:hover {
	background-color: black;
	border: 1px solid black;
	color: white;
	transition: 0.3s all ease-in;
}

@media (max-width: 1300px) {
	.tp-promo-banner h1 {
		font-size: 20px;
		line-height: 32px;
	}

	.tp-promo-banner .tp-offer {
		gap: 4px;
	}

	.tp-promo-banner h2 {
		font-size: 14px;
		line-height: 16px;
	}

	.tp-promo-banner .tp-offer-txt {
		font-size: 32px;
		line-height: 38px;
	}

	.tp-promo-banner .tp-timer {
		gap: 6px;
	}

	.tp-timer .tp-count {
		width: 40px;
		height: 36px;
	}

	.tp-timer span {
		font-size: 14px;
		line-height: 18px;
	}

	.tp-timer label {
		font-size: 8px;
		line-height: 10px;
	}

	.tp-promo-banner a {
		font-size: 14px;
		line-height: 16px;
		padding: 8px 18px;
	}
}

@media (max-width: 955px) {
	.tp-promo-banner {
		display: none;
	}
}

/* mothersday banner */

.tp-halo-promo-banner.two {
	width: 100%;
	height: 70px;
	background-position: center;
	background-image: url(../img/header-banner/mothersday-discount.png);
}
.tp-halo-promo-banner.two h2 {
	font-size: 24px;
	font-weight: 400;
	line-height: 100%;
	text-align: center;
	color: #420042;
	font-family: 'Inria Serif', serif;
}
.tp-halo-promo-banner.two span {
	margin-left: 50px;
	font-weight: 700;
}
.tp-halo-promo-banner.two span del {
	color: #FF1D43;
}
.tp-halo-promo-banner.two .tp-timer .tp-count {
	background-color: #fff;
	background-image: none;
	border-radius: 8px;
	height: 50px;
	width: 50px;
    padding: 6px 5px;
}
.tp-halo-promo-banner.two .tp-timer label {
	font-family: 'Roboto', sans-serif;
}
.tp-halo-promo-banner.two .tp-timer span {
	font-size: 20px;
	line-height: 100%;
	color: #FF2F63;
	margin-left: 0;
	margin-bottom: 3px;
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	line-height: 100%;
}
.tp-halo-promo-banner.two a {
	background: linear-gradient(90.21deg, #FF2DA1 0.62%, #2F6AFF 100.27%);
	transition: background 1s ease-out 0.2s;
	width: 112px;
	height: 42px;
	border-radius: 100px;
	padding: 10px;
	border: 0;
	box-shadow: none;
	font-family: 'Roboto', sans-serif;
	line-height: 22px;
	font-weight: 500;
	color: #fff;
	text-align: center;
}
.tp-halo-promo-banner.two a:hover {
	background: linear-gradient(270.01deg, #FF2DA1 0.01%, #2F6AFF 99.99%);
}
.tp-halo-promo-banner.two a:focus {
	background: linear-gradient(270.01deg, rgba(255, 45, 161, 0.7) 0.01%, rgba(47, 106, 255, 0.7) 99.99%);
}

/*================================*/
.tp-halo-promo-banner {
	width: 100%;
	height: 70px;
	background-position: center;
	background-image: url(../img/header-banner/autumn-banner-bg.png);
}
#pricing .tp-banner-cont {
	max-width: 1000px !important;
}
.tp-halo-promo-banner .tp-banner-cont {
	margin-left: auto;
	margin-right: auto;
	max-width: 1250px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	height: 70px;
}
.tp-halo-promo-banner h1 {
	font-size: 20px;
	font-weight: 400;
	line-height: 40px;
	text-align: center;
	color: #000000;
}
.tp-halo-promo-banner .tp-banner-cont h1 span {
	font-weight: bold;
}

.tp-easycommerce-container {
	position: relative;
	display: inline-block;
	z-index: 1;
}

.tp-easycommerce-container .tp-rectangle {
	position: absolute;
	bottom: 12px;
	left: 0;
	width: 100%;
	height: 5px;
	z-index: -1;
}

.tp-halo-promo-banner .tp-banner-cont .tp-small-spaces {
	display: inline-block;
	height: 2px;
	width: 20px;
	background-color: #000;
	margin: 0px 11px;
	vertical-align: middle;
}

.tp-halo-promo-banner .tp-offer {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 8px;
}

.tp-halo-promo-banner h2 {
	font-family: Kaisei Decol;
	font-size: 24px;
	font-weight: 700;
	line-height: 40px;
	text-align: center;
	color: #411900;
}

.tp-halo-promo-banner .tp-offer-txt {
	font-size: 38px;
	font-weight: 800;
	line-height: 44.53px;
	text-align: center;
	background: -webkit-linear-gradient(
		104.76deg,
		#fcb201 13.15%,
		#ff5edc 92.66%
	);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.tp-halo-promo-banner .tp-timer-wrapper {
	display: flex;
	gap: 70px;
}
.tp-halo-promo-banner .tp-timer {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 10px;
}

.tp-halo-promo-banner .tp-timer .tp-count {
	width: 48px;
	height: 42px;
	background-image: radial-gradient(
			circle at 100% 100%,
			transparent 1px,
			#000000 1px,
			#000000 2px,
			transparent 2px
		),
		linear-gradient(to right, #000000, #000000),
		radial-gradient(
			circle at 0% 100%,
			transparent 1px,
			#000000 1px,
			#000000 2px,
			transparent 2px
		),
		linear-gradient(to bottom, #000000, transparent),
		radial-gradient(
			circle at 0% 0%,
			transparent 1px,
			transparent 1px,
			transparent 2px,
			transparent 2px
		),
		linear-gradient(to left, transparent, transparent),
		radial-gradient(
			circle at 100% 0%,
			transparent 1px,
			transparent 1px,
			transparent 2px,
			transparent 2px
		),
		linear-gradient(to top, transparent, #000000);
	background-size: 2px 2px, calc(100% - 2px) 1px, 2px 2px,
		1px calc(100% - 2px);
	background-position: top left, top center, top right, center right,
		bottom right, bottom center, bottom left, center left;
	background-repeat: no-repeat;
	text-align: center;
	padding-top: 5px;
}

.tp-halo-promo-banner .tp-timer span {
	font-size: 16px;
	font-weight: 700;
	line-height: 21px;
	color: #000000;
}

.tp-halo-promo-banner .tp-timer label {
	font-size: 10px;
	font-weight: 400;
	line-height: 12px;
	color: #000000;
}

.tp-halo-promo-banner a {
	font-size: 16px;
	font-weight: 500;
	line-height: 20px;
	color: #000000;
	background-color: #FF873A;
	padding: 7px 25px;
	border-radius: 60px;
	cursor: pointer;
	border: 2px solid #FF873A;
	box-shadow: 0px 5px 0px 0px #C7682B;
}
/* .tp-halo-promo-banner a:hover {
	box-shadow: 6px 5px 0px 0px #ffe4be;
	background-color: #000000;
	color: #ffb54d;
	border: 2px solid #ffc067;
} */

@media (max-width: 1300px) {
	.tp-halo-promo-banner h1 {
		font-size: 20px;
		line-height: 32px;
	}

	.tp-halo-promo-banner .tp-offer {
		gap: 4px;
	}

	.tp-halo-promo-banner h2 {
		font-size: 14px;
		line-height: 16px;
	}

	.tp-halo-promo-banner .tp-offer-txt {
		font-size: 32px;
		line-height: 38px;
	}

	.tp-halo-promo-banner .tp-timer {
		gap: 6px;
	}

	.tp-halo-promo-banner .tp-timer .tp-count {
		width: 40px;
		height: 36px;
	}

	.tp-halo-promo-banner .tp-timer span {
		font-size: 14px;
		line-height: 18px;
	}

	.tp-halo-promo-banner .tp-timer label {
		font-size: 8px;
		line-height: 10px;
	}

	.tp-halo-promo-banner a {
		font-size: 14px;
		line-height: 16px;
		padding: 8px 18px;
	}
}

@media (max-width: 955px) {
	.tp-halo-promo-banner {
		display: none;
	}
}

/*===========================*/
/*===START STYLE FOR POPUP===*/
/*===========================*/
.tp-popup-wrapper {
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 10000;
	background: rgba(0, 0, 0, 0.57);
	backdrop-filter: blur(5px);
}
.tp-popup-section {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 1088px;
	height: 650px;
	background-image: url(../img/popup/popup-bg.webp);
	background-repeat: no-repeat;
	background-size: cover;
	border-radius: 20px;
	padding: 20px;
}
.tp-popup-cross-icon {
	display: flex;
	justify-content: flex-end;
}
.tp-popup-cross-icon span {
	width: 32px;
	height: 32px;
	display: flex;
	align-items: center;
	justify-content: center;
	background: rgba(16, 18, 44, 0.1);
	border-radius: 50%;
	cursor: pointer;
}
.tp-popup-main-container {
	margin-top: 100px;
	text-align: center;
}
.tp-popup-main-container h4 {
	font-size: 36px;
	font-weight: 500;
	line-height: auto;
	margin-bottom: 42px;
}
.tp-popup-main-container h1 {
	font-size: 72px;
	line-height: 86px;
	color: #151d48;
	font-weight: 700;
	margin-bottom: 40px;
}
.tp-popup-main-container h1 span {
	font-weight: 900;
	background: #f861d6;
	background: linear-gradient(to right, #f861d6 0%, #ff9432 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.tp-popup-main-container a {
	padding: 30px 56px;
	display: inline-block;
	background-color: #664eff;
	border-radius: 12px;
	font-size: 24px;
	font-weight: 600;
	color: var(--light-color);
	border-bottom: 4px solid var(--light-color);
	margin-bottom: 24px;
}
.tp-popup-main-container p {
	font-size: 20px;
	font-weight: 500;
	line-height: 30px;
}
.tp-popup-main-container .tp-popup-logo {
	margin-bottom: 50px;
}

/* Responsive popup */
@media (max-width: 1140px) {
	.tp-popup-section {
		width: 90%;
	}
}
@media (max-width: 992px) {
	.tp-popup-main-container {
		margin-top: 50px;
	}
	.tp-popup-main-container h4 {
		margin-bottom: 25px;
	}
	.tp-popup-main-container h1 {
		font-size: 56px;
		line-height: 65px;
	}
}
@media (max-width: 576px) {
	.tp-popup-section {
		height: 475px;
	}
	.tp-popup-main-container {
		margin-top: 32px;
	}
	.tp-popup-main-container h4 {
		font-size: 20px;
	}
	.tp-popup-main-container h1 {
		font-size: 36px;
		line-height: 50px;
	}
	.tp-popup-main-container a {
		padding: 15px 20px;
		font-size: 18px;
		margin-bottom: 15px;
	}
	.tp-popup-main-container p {
		font-size: 16px;
	}
}
@media (max-width: 450px) {
	.tp-popup-section {
		height: 500px;
	}
}
/*===========================*/
/*===END STYLE FOR POPUP===*/
/*===========================*/
